
.market-card-element {
    max-width: 450px;
}

.market-card-element .background-image {
    height: 120px;
    clip-path: polygon(0 0, 100% 0, 83% 100%, 0% 100%);
    background-color: #ed7204;
    position: relative;
}

.market-card-element .background-image .shape-right {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    right: 0px;
    width: 100%;
    height: 100%;
    clip-path: polygon(0 0, 97% 0, 80% 100%, 0% 100%);
}

.market-card-element h4 {
    transition: all 700ms;
    font-size: 18px;
}

.market-card-element:hover h4 {
    margin-left:30px;
    transition: all 700ms;
}